The VP8 decoder does not depend on vp56.o and vp56data.o.